﻿/* Custom CSS
 ---------------------------------------- */

.unautorize-notify {
    color: red;
    margin-top: -15px;
    margin-bottom: 10px;
}

.my-point-link {
    cursor: pointer;
}

.dashed-link {
    text-decoration: none;
    border-bottom: 1px dashed;
}

.my-add-bot-btn{
    margin-left: -15px;
    cursor: pointer;
}

.combo-change-bot {
    position: relative;
    left: -10px;
    top: 10px;
}
